CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.77, Аўтарскія правы 1995-2014 Opera Software ASA. Усе правы абароненыя.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Аўтарскія правы 1995-2014 Opera Software ASA. Усе правы абароненыя.";
